#服务器端口
server:
  port: 8200

#数据源配置
spring:
  datasource:
    url: ${kd.datasource.dev.url}
    username: ${kd.datasource.dev.username}
    password: ${kd.datasource.dev.password}
  freemarker:
    suffix: .ftl
    charset: utf-8
    request-context-attribute: request
archive:
  dir: d:/archive
